## org.eclipse.datatools.modelbase.sql.statements
Interface SQLConnectionStatement

All Superinterfaces:
  org.eclipse.emf.ecore.EObject, org.eclipse.emf.common.notify.Notifier, SQLStatement

    public interface SQLConnectionStatement

extends SQLStatement

A representation of the model object 'SQL Connection Statement'. Reference: 5WD-02-Foundation-2002-12 17 Connection management

See Also:
  `SQLStatementsPackage.getSQLConnectionStatement()`

Method Summary

Methods inherited from interface org.eclipse.datatools.modelbase.sql.statements.SQLStatement
`getSQL, setSQL`

Methods inherited from interface org.eclipse.emf.ecore.EObject
`eAllContents, eClass, eContainer, eContainingFeature, eContainmentFeature, eContents, eCrossReferences, eGet, eGet, eIsProxy, eIsSet, eResource, eSet, eUnset`

Methods inherited from interface org.eclipse.emf.common.notify.Notifier
`eAdapters, eDeliver, eNotify, eSetDeliver`